Bug 426328 - info test fails on Fedora 8
info test fails on Fedora 8
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-19 21:46 EST by Greg Nichols
Modified: 2008-09-12 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 12:30:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2007-12-19 21:46:53 EST
Description of problem:

The info test fails to determine the kernel rpm name for Fedora 8

Version-Release number of selected component (if applicable):

HTS 5.1 R18
Comment 1 Greg Nichols 2008-02-01 12:34:40 EST
Fixed R19

Note You need to log in before you can comment on or make changes to this bug.